.simplebar-mask {
 /* background-color: #19232b; */
}

body[data-sidebar=dark] #sidebar-menu ul li a {
  color: #d0d0d0;
}
div#main-loader {
  color: #59c6ff;
  text-align: center;
  top: 0;
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: rgba(120, 120, 120, 0.3);
  z-index: 9999;
}

/* Spinner */
#spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 50px;
  transform: translate(-50%, -50%);
  /* make animated spinner */
  border: 8px solid #f3f3f3;
  border-top: 8px solid #3498db;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 2s linear infinite;

}

@keyframes spin {
  0% {
      transform: rotate(0deg);
  }

  100% {
      transform: rotate(360deg);
  }
}

.br-pagebody {
  background-color: #ebebeb;
  padding: 8px;
  border-radius: 5px;
  border: 1px solid #d9d9d9;
  margin-top: 1rem;
  margin-bottom: 1rem;
}


ul.nav.nav-tabs {
  /* padding-bottom: 1rem; */
  background-color: #f1f1f1;
  border: 1px solid gray;
  border-radius: 5px 5px 0px 0px;
  border-bottom: 1px solid #b7b7b7;
  margin-bottom: 1rem;
}


input.form-control, textarea.form-control, select.form-select {
  border: 1px solid #bfbfbf;
  border-radius: 3px;
}
.news-item {
  margin-top:1rem;
    border: 1px solid #a2a2a24a;
    padding: 0.75rem;
    border-radius: 5px;
    background-color: #5b5b5b26;
}
.attention{
    font-size: 1rem;
    color: #00a878;
    font-weight: 600;
}

button.btn {
    margin-left: 0.5rem;
}

.page-footer.floating-bottom {
    position: fixed;
    background-color: #d9d9d9f7;
    width: 100%;
    z-index: 999;
    bottom: 1px;
    right: 0px;
    padding: 0.75rem;
    border-top: 1px solid gray;
}

.page-header.floating-top {
    position: fixed;
    z-index:2;
    top: 70px;
    width: 100%;
    background-color: rgb(255 255 255 / 79%);
    right: 0px;
    text-align: center;
    padding: 0.75rem;
    border-bottom: 1px solid #dedede;
}


button.page-action {
    float: right;
    min-width: 180px;
}